.social-media-icons{
	position:fixed;
	top: 50%;
	right: 0;
}

.social-media-icons>ul{
	list-style: none;
}

.social-media-icon-item{
	margin-bottom: 0;
}

.social-media-icon-item>div> div{
	display: block;
	width: 30px;
	height: 30px;
	background-color: rgba(0,0,0,0.8);
	line-height: 3vw;
	padding: 15px;
}

.social-media-icon-item> div  > div > a > img {
	display: block;
	margin: auto;
	width: 30px;
	height: 30px;
}

.social-media-icon-item >div  > div: hover{
	background-color: rgba(153, 0, 0, 0.8);

}

@media screen and (min-width: 960px) {
    .social-media-icon-item >div > div{
        width: 2vw;
        height: 2vw;
        line-height: 3vw;
	padding: 1vw;
}

.social-media-icon-item >div > div > a > img {
        width: 2vw;
        height: 2vw;
}

}
